Information on source package udisks2

Available versions

ReleaseVersion
buster2.8.1-4
bullseye2.9.2-2+deb11u1
bookworm2.9.4-1
sid2.9.4-2

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2021-3802vulnerable (no DSA)fixedfixedfixedA vulnerability found in udisks2. This flaw allows an attacker to inpu ...

Resolved issues

BugDescription
CVE-2018-17336UDisks 2.8.0 has a format string vulnerability in udisks_log in udisks ...
CVE-2014-0004Stack-based buffer overflow in udisks before 1.0.5 and 2.x before 2.1. ...

Security announcements

DSA / DLADescription
DLA-2809-1udisks2 - security update

Search for package or bug name: Reporting problems